## ruby-activerecord-deprecated-finders 1.0.3

=== debian/changelog ===
ruby-activerecord-deprecated-finders (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #714242)
  * New upstream version 1.0.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Dec 2013 13:35:42 +0100
