=== debian/control ===
Source: ruby-activerecord-deprecated-finders
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-activerecord-deprecated-finders.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-activerecord-deprecated-finders.git;a=summary
Homepage: https://github.com/rails/activerecord-deprecated_finders
XS-Ruby-Versions: all

Package: ruby-activerecord-deprecated-finders
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ruby | ruby-interpreter
Description: deprecated finder APIs extracted from Rails Active Record.
 This package contains deprecated finder APIs extracted from Active
 Record.
 .
 This package is part of dependency chain for Rails 4.0 to provide
 those APIs for Rails 4.0 users and it will be removed from Rails 4.1.
