=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/activerecord-deprecated_finders .*/activerecord-deprecated_finders-(.*).tar.gz
