## ruby-activerecord-deprecated-finders 1.0.4

=== debian/changelog ===
ruby-activerecord-deprecated-finders (1.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Enabled tests
  * Fixed issue with synopsis

 -- Balasankar C <balasankarc@autistici.org>  Thu, 01 Oct 2015 22:33:00 +0530

ruby-activerecord-deprecated-finders (1.0.3-2) unstable; urgency=medium

  * Team upload
  * Rebuild gemspecs for new rubies
  * Update packaging with dh-make-ruby -w

 -- Pirate Praveen <praveen@debian.org>  Thu, 01 Oct 2015 11:02:41 +0530
