=== debian/control ===
Source: ruby-activerecord-deprecated-finders
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~), gem2deb, ruby-activerecord, ruby-sqlite3
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-activerecord-deprecated-finders.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-activerecord-deprecated-finders.git
Homepage: https://github.com/rails/activerecord-deprecated_finders
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-activerecord-deprecated-finders
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Description: deprecated finder APIs extracted from Rails Active Record
 This package contains deprecated finder APIs extracted from Active
 Record.
 .
 This package is part of dependency chain for Rails 4.0 to provide
 those APIs for Rails 4.0 users and it will be removed from Rails 4.1.
